## eole-nodejspkg 0.10.38-1-3

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=nodejspkg
VERSION=0.10.21
EOLE_VERSION=2.3
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-nodejspkg (0.10.38-1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6c49947] erreur synthaxe
  * [a07be98] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c04fb71] Arnaud Fornerot: Update package since “debian/envole/4/0.10.38-1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Feb 2016 15:57:02 +0100

eole-nodejspkg (0.10.38-1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [2cda20d] creation du rep firewall si non existant
  * [3365ce0] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a376b4f] Arnaud Fornerot: Update package since “debian/envole/4/0.10.38-1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 11 Feb 2016 15:46:14 +0100

eole-nodejspkg (0.10.38-1-1) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [a27bfd5] Configuration pour l’infrastructure de compilation EOLE

  [ EOLE Build Daemon ]
  * [fb404fa] Mathieu Terroba: Update package since “debian/envole/4/0.10.32-eole2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Fri, 12 Jun 2015 10:42:15 +0200

=== debian/control ===
Source: eole-nodejspkg
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/nodejspkg
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/nodejspkg/repository

Package: eole-nodejspkg
Architecture: all
Depends: ${misc:Depends} 
Description: 
 Package de configuration pour eole-nodejs
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-nodejspkg 1.1+2-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=nodejspkg
 VERSION=0.10.21
-EOLE_VERSION=2.3
+EOLE_VERSION=2.5
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-nodejspkg (1.1+2-1) envole-5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cb32f62] Nouvel espace de nommage des tags Debian

  [ Arnaud Fornerot ]
  * [1cd0e95] passage à Envole 5
  * [fdfb4a9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4513331] Arnaud Fornerot: Update package since “debian/envole/0.10.38-1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 17 Feb 2020 11:16:28 +0100

## eole-nodejspkg 1.1+3-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=nodejspkg
 VERSION=0.10.21
-EOLE_VERSION=2.5
+EOLE_VERSION=2.6
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-nodejspkg (1.1+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [99dc117] passage à Envole 6
  * [2575458] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [8495737] Arnaud Fornerot: Update package since “debian/envole/1.1+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 17 Feb 2020 11:24:43 +0100

## eole-nodejspkg 1.1+4-7

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=nodejspkg
 VERSION=0.10.21
-EOLE_VERSION=2.6
+EOLE_VERSION=2.7
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-nodejspkg (1.1+4-7) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [97c0ad9] forcer l'utilisation de node 13
  * [b957567] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [af39779] Arnaud Fornerot: Update package since “debian/envole/1.1+4-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 21 Sep 2022 16:22:38 +0200

eole-nodejspkg (1.1+4-6) envole-7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c02b2f8] mise à niveau Creole
  * [74821a7] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [2e6f65f] Joël Cuissinat: Update package since “debian/envole/1.1+4-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Oct 2021 10:55:32 +0200

eole-nodejspkg (1.1+4-5) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d05157e] def du paquet eole

  [ EOLE Build Daemon ]
  * [c4d81c8] Arnaud Fornerot: Update package since “debian/envole/1.1+4-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 15:52:37 +0200

eole-nodejspkg (1.1+4-4) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7cd4af4] install npm et n en posttemplate
  * [983669e] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [dc24699] Arnaud Fornerot: Update package since “debian/envole/1.1+4-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 15:15:10 +0200

eole-nodejspkg (1.1+4-3) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [317a705] ajout paquet -apps
  * [8f58f53] installation et configuration npm et n en posttemplate
  * [c920857] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8b143ea] Arnaud Fornerot: Update package since “debian/envole/1.1+4-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 15:06:48 +0200

eole-nodejspkg (1.1+4-2) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [766cf41] ajout paquet -apps

  [ EOLE Build Daemon ]
  * [40e4a50] Arnaud Fornerot: Update package since “debian/envole/1.1+4-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 13:37:28 +0200

eole-nodejspkg (1.1+4-1) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [0cee556] passage à Envole 7
  * [7e00fee] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [b293bc1] Arnaud Fornerot: Update package since “debian/envole/1.1+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 17 Feb 2020 11:32:47 +0100

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
 
 Package: eole-nodejspkg
 Architecture: all
-Depends: ${misc:Depends} 
-Description: 
- Package de configuration pour eole-nodejs
- .
- Pour toute information complémentaire, veuillez vous rendre sur le
- site du projet EOLE.
+Depends: ${misc:Depends}
+Description: Eolisation de l'application nodejspkg.
+
+Package: nodejspkg-apps
+Architecture: all
+Depends: ${misc:Depends}, npm
+Description: Sources pour nodejspkg "EOLE".
